Magento-beveiligingspatches installatieservice

Kort gezegd, we patchen alle beveiligingsproblemen en kwetsbaarheden in Magento Core waarvan we op de hoogte zijn en installeren alle Magento-beveiligingspatches die nodig zijn in uw winkel voor dezelfde prijs. We controleren de huidige status in detail, verifiëren reeds toegepaste patches en lokale overschrijvingen en we installeren de volgende Magento-beveiligingspatches: SUPEE-10570v2, SUPEE-10415, SUPEE-10266 (or SUPEE-10497 for 1.9.1.1 version), SUPEE-10336, SUPEE-9767 v2, SUPEE-9652, SUPEE-8788, SUPEE-8167, SUPEE-7405v1.1, SUPEE-7405, SUPEE-6788, SUPEE-6482, SUPEE-6285, SUPEE-5994, SUPEE-5344, SUPEE-3941, SUPEE-3762, SUPEE-2725/1049 and APPSEC-212. Daarnaast patchen we bekende RCE-kwetsbaarheden in de volgende extensies van derden: EM Ajaxproducts RCE kwetsbaarheid, Cart2Quote RCE kwetsbaarheid, MD Quickview RCE kwetsbaarheid, EM Quickshop RCE kwetsbaarheid, Amfeed kwetsbaarheid. Verifiëren van de huidige opslagstatus voorafgaand aan de patchinstallatie kost meer tijd dan de installatie van de patch zelf en sommige patches vereisen dat andere patches al correct zijn geïnstalleerd. Hierdoor is het belangrijk om de juiste volgorde te behouden en de volgorde van reeds aangebrachte patches te controleren. Daarom zijn de installatiekosten voor alle patches hetzelfde als die voor alleen de nieuwste. Als we de verificatie of installatie van bepaalde specifieke patch(es) moeten overslaan, vermeld dit dan in het verzoek. Het installatieproces van Magento-beveiligingspatches is meestal binnen twee tot vier uur voltooid:

Bekijk een voorbeeldtranscriptie van patchen door onze tech

  • u dient het aanvraagformulier in en start de betaling
  • we maken verbinding met uw servers en verifiëren de informatie en status van Magento
  • we controleren op alle reeds aangebrachte patches, geïnstalleerde extensies en de status daarvan
  • we maken een back-up van alle bestanden die moeten worden gepatcht
  • we schakelen de Magento-compiler uit (indien nodig)
  • we passen alle benodigde beveiligingspatches één voor één toe om mogelijke problemen op te lossen
  • we patchen alle lokale overschrijvingen die werden overgeslagen tijdens de installatie van de patch
  • we flushen de PHP-opcode cache (indien nodig)
  • we passen oplossingen toe voor bekende compatibiliteitsproblemen die kunnen ontstaan na het installeren van de patch
  • we informeren u over de afronding van het proces
Veelgestelde vragen: details
In het geval van onbevredigende resultaten (er waren tot nu toe slechts twee van zulke gevallen), draaien we gepatchte bestanden terug via een back-up en retourneren we de betalingstransactie.
Als uw winkel is gehackt of is geïnfecteerd met malware, vermeldt u dit in het veld met extra details en bereidt u het voor op het herstel vanuit de nieuwste back-up voorafgaand aan de installatie van de patch. We zullen de planning met u bevestigen en zullen de patches direct na het herstel van de back-up installeren.
 

Dit formulier start het installatieproces van alle nieuwste beveiligingspatches voor uw winke (namely, SUPEE-10570v2, SUPEE-10415, SUPEE-10266, SUPEE-10336, SUPEE-9767 v2, SUPEE-9652, SUPEE-8788, SUPEE-7405v1.1, SUPEE-7405, SUPEE-6788, SUPEE-6482, SUPEE-6285, SUPEE-5994, SUPEE-5344, SUPEE-3941, SUPEE-3762 and ZF-212 (APPSEC-212).

Wat is uw e-mail adres?

Wat is het hoofddomein van uw winkel??

Hoe moeten we toegang krijgen tot uw servers? SSH (meest efficiënte manier) of via een andere toegang tot uw winkelbestanden (via FTP, WebFileManager, cPanel, Plesk, ISPadmin, Directadmin, Webmin or any other)

Na de installatie van de patch kunnen we extra taken uitvoeren om uw winkel te beveiligen

 Beperk de toegang tot de downloader (details)
 Backend-path wijzigen van /admin/ naar (details)
 Beperk de toegang tot de MagMI-tool (details)
 Update Ajaxproducts om de kwetsbaarheid te repareren
 Patchen Cart2Quote RCE kwetsbaarheid
 Patchen MD Quickview RCE kwetsbaarheid

$124Buy now with PayPal